 .container {
     text-align: center;
 }

 h1 {
     color: #fff;
     margin-bottom: 20px;
     font-family: denton;
     font-size: 86px;
     font-weight: 700;
     line-height: 88px;
 }

 p {
     color: rgb(185 185 185);
     margin-bottom: 30px;
     line-height: 40px;
     font-size: 24px;
 }

 button {
     display: inline-block;
     margin: 10px;
     padding: 10px 20px;
     text-decoration: none;
     color: #fff;
     background-color: #007bff;
     border-radius: 5px;
     transition: background-color 0.3s ease;
     outline: none;
     border: 1px solid #ddd;
 }

 button:hover {
     background-color: #0056b3;
 }

 .email-box {
     color: rgb(185 185 185);
     margin-bottom: 20px;
     font-size: 20px;
 }

 .email-box a {
     color: #007bff;
     text-decoration: none;
 }

 .email-box a:hover {
     text-decoration: underline;
 }

 footer {
     color: rgb(185 185 185);
     font-size: 16px;
     margin-top: 20px;
 }